<!-- <div>
	<div *ngIf="selectedStory$ | async as story">
		<div>
			{{ story.description }}
		</div>
	</div>
	<div [ngClass]="{
      'first': myCarousel?.activeId == '0',
      'last': myCarousel?.activeId == (selectedStory$ | async)?.has_stories?.length - 1
    }">
		<ngb-carousel #myCarousel [showNavigationArrows]="(selectedStory$ | async)?.has_stories?.length > 1"
			[showNavigationIndicators]="false">
			<ng-template ngbSlide *ngFor="let story of (selectedStory$ | async)?.has_stories; let i = index" [id]="i">
				<div class="picsum-img-wrapper">
					<img [src]="story.content" class="story-modal-image" />
				</div>
			</ng-template>
		</ngb-carousel>
	</div>
</div> -->